Closed Bug 498005 Opened 13 years ago Closed 13 years ago

libmozwebview pkgconfig module is needed for building test application

Categories

(Core Graveyard :: Embedding: GTK Widget, defect)

x86
Linux
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: hiro, Unassigned)

Details

Attachments

(1 file, 1 obsolete file)

No description provided.
Attached patch A patch (obsolete) — Splinter Review
Attachment #383022 - Flags: review?(mark.finkle)
I am sorry, -lmozwebview is not needed any more.
Attachment #383022 - Attachment is obsolete: true
Attachment #383024 - Flags: review?(mark.finkle)
Attachment #383022 - Flags: review?(mark.finkle)
Attachment #383024 - Flags: review?(mark.finkle) → review+
Comment on attachment 383024 [details] [diff] [review]
-lmozwebview was not needed.

This gets the tests building again.
pushed:
http://hg.mozilla.org/incubator/embedding/rev/4d6bf1b0b33d
Status: NEW → RESOLVED
Closed: 13 years ago
Resolution: --- → FIXED
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.